{
  "name": "chain_package",
  "homepage": "/chain_package",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "core-js": "^2.5.7",
    "cross-fetch": "^3.0.4",
    "env-cmd": "^8.0.2",
    "jsrsasign": "^8.0.12",
    "node-sass-chokidar": "^1.3.4",
    "npm-run-all": "^4.1.3",
    "react": "^16.6.1",
    "react-dom": "^16.6.1",
    "react-id-swiper": "^1.6.8",
    "react-redux": "^5.1.0",
    "react-router": "^4.3.1",
    "react-router-dom": "^4.3.1",
    "react-scripts": "2.1.1",
    "react-scrollbar": "^0.5.4",
    "react-slick": "^0.24.0",
    "redux": "^4.0.1",
    "styled-components": "^4.2.0",
    "whatwg-fetch": "^3.0.0"
  },
  "scripts": {
    "build-css": "node-sass-chokidar src/ -o src/",
    "watch-css": "npm run build-css && node-sass-chokidar src/ -o src/ --watch --recursive",
    "start-js": "react-scripts start",
    "start": "npm-run-all -p watch-css start-js",
    "build-js": "react-scripts build ",
    "build": "npm-run-all build-css build-js move-dev",
    "build-dev": "env-cmd .env.dev npm-run-all build-css build-js move-dev",
    "build-pro": "env-cmd .env.pro npm-run-all build-css build-js move-pro",
    "test": "react-scripts test --env=jsdom",
    "eject": "react-scripts eject",
    "move-dev": "rm -r ./dist/development && mv build ./dist/development",
    "move-pro": "rm -r ./dist/production && mv build ./dist/production"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": [
    ">0.2%",
    "not dead",
    "not ie <= 11",
    "not op_mini all"
  ],
  "devDependencies": {
    "jquery": "^3.3.1"
  }
}
